/*
 * SPDX-FileCopyrightText: 2022 Romain Vigier <contact AT romainvigier.fr>
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 */

zap-item button.stop,
zap-item button.fadeout,
zap-item button.play,
zap-item button.loop,
zap-item menubutton.edit > button {
	background-color: alpha(@zap_color_dark, 0.2);
}

zap-item button.stop:hover,
zap-item button.fadeout:hover,
zap-item button.play:hover,
zap-item button.loop:hover,
zap-item menubutton.edit > button:hover {
	background-color: alpha(@zap_color_dark, 0.3);
}

zap-item button.stop:active,
zap-item button.fadeout:active,
zap-item button.play:active,
zap-item button.loop:active,
zap-item menubutton.edit > button:active {
	background-color: alpha(@zap_color_dark, 0.15);
}

zap-item button.loop:checked,
zap-item menubutton.edit > button:checked {
	background-color: alpha(@zap_color_dark, 0.4);
}

zap-item button.loop:checked:hover,
zap-item menubutton.edit > button:checked:hover {
	background-color: alpha(@zap_color_dark, 0.5);
}

zap-item progress-bar {
	color: @zap_color_dark;
}

add-zap-popup {
	box-shadow: 0 0 64px rgba(0, 0, 0, 0.6);
}

colorpill > button {
	background-color: @pill_color_dark;
}
